@charset "utf-8";
/* CSS Document */
html{ background-color:#b7dae9; background-image:url(/i/bg_t2.png); background-repeat:repeat-x; background-position:0px 0px;}
body{ margin:0px auto; padding:0; color:#000000; font-size:16px; background-image:url(/i/bg2.jpg); background-repeat:no-repeat; background-position:center 0; font-family:"Bookman Old Style", Georgia, "Times New Roman", Times, serif; }

#head{ margin:0; padding:0; background-color:#000000; border-bottom: 1px solid #339933; color:#333333; font-family: helvetica, arial, sans-serif; }
#head p{ margin:0 auto; padding:0; color:#666666; width:943px; font-size:9px; line-height:10px; text-transform:uppercase; }

.subhead{ margin:0; padding:0; color: #ffffff; background-color:#333333; border-bottom: 1px solid #ffffff; color:#333333; font-size:14px; height:26px; font-family: helvetica, arial, sans-serif; }
.subhead p{  margin:0 auto; padding:0; width:943px; color: #ffffff; font-size:14px; }

#tagline {font-size:10px; text-align:right; }
#description {line-height:1; padding:0 0 24px 0; margin:0;}

h1 { font-weight:normal; }
h2 { font-weight:normal; padding:0; margin:.5em 0 0; }
h3 { font-weight:normal; }
dl, ul, ol, li { padding:0; margin:0; }
img { border:0; }
a {color:#0000FF; text-decoration:none; }
a:hover { color:#e3ffff; }
#wrap { width:943px; margin:0 auto; padding:0; position:relative; }

#timeline { width:943px; margin:-20px 0 32px 0; padding:0; overflow:auto; clear:both; background-image:url(/i/bg_border00.png); background-repeat:no-repeat; background-position:right -33px; }

#sidebar { float:right; font-size:.75em; width:343px; height:100%; padding:0; margin:0; }
#sidebar h2 { font-size:2em; font-weight:normal; margin-bottom:0; }
#sidebar .entry { font-size:16px; margin:0 0 16px 0; }
#sidebar ul { margin:0; padding:0 16px; }
#sidebar .today { font-size:21px; text-align:center; margin:24px 0 0 0; padding:0; }
#sidebar .timenav { font-size:16px; text-align:center; margin:0 0 1em 0; padding:0; }
.byline { font-size:12px; text-align:right; margin-top:8px; }

h1.atype { padding:8px; background-image:url(/i/bg_border02.png); background-repeat:no-repeat; }

#nav { position:relative; padding: 8px 0; line-height: 1em; text-align: center; background-color: #ffffff; background-image:url(/i/bg_nav2.png); background-repeat:repeat-x; background-position:0px -1px; border:1px solid #ffcc00; white-space: nowrap; width:343px; float:right; clear:both;}
#nav li { display: inline; padding:0 1em; margin:0; font-size:18px; }
#nav ul { padding:0; margin:0; }
#nav a:hover { color:#000066; }

#nav ul li:hover ul {display:block;}
ul#sidenav { position:absolute; top:21px; left:0; list-style:none; margin:0; padding:12px 0; width:343px; text-align:left; display:none; z-index:100; }
#sidenav { padding:0; margin:0; }
#sidenav li { display:block; margin:0; padding:0; border-left:1px solid #ffcc00; border-right:1px solid #ffcc00; }
#sidenav li.bot { border-bottom:1px solid #cc9900; }
#sidenav li.top a { border-top:1px solid #cc9900; }
#sidenav li a { display:block; margin:0; padding:12px; background-color:#e6f3f8; background-image:url(/i/bg_subnav2.png); background-repeat:repeat-x; background-position:0px bottom; }
#sidenav li a:hover { background-color:#ffffff; }
#sidenav li span { display:block; margin:0; padding:12px; background-color:#ffffff; border-left:1px solid #ffffff;  }


ul#sidenav2 { position:absolute; top:21px; left:0; list-style:none; margin:0; padding:12px 0; width:343px; text-align:left; display:none; z-index:100; }
#sidenav2 { padding:0; margin:0; }
#sidenav2 li { display:block; margin:0; padding:0; border-left:1px solid #ffcc00; border-right:1px solid #ffcc00; }
#sidenav2 li.bot { border-bottom:1px solid #cc9900; }
#sidenav2 li.top a { border-top:1px solid #cc9900; }
#sidenav2 li a { display:block; margin:0; padding:12px; background-color:#e6f3f8; background-image:url(/i/bg_subnav2.png); background-repeat:repeat-x; background-position:0px bottom; }
#sidenav2 li a:hover { background-color:#ffffff; }
#sidenav2 li span { display:block; margin:0; padding:12px; background-color:#ffffff; border-left:1px solid #ffffff;  }

#info { font-size:12px; width:343px; float:right; clear:both; text-align:right; }
#info em { font-size:13px; }

#subscribe { position:relative; padding:8px; margin:16px; background-color: #e6f3f8; background-image:url(/i/bg_sub2_300.png); background-repeat:repeat-x; background-position:0px -1px; border:1px solid #ffcc00; width:290px; float:right; clear:both; }
#subscribe h2 {margin:0; }

#cgrid, #thisStory, #thisSerial, #nextStory { clear:both; padding:0 12px 12px; overflow:auto; }
#cgrid img {padding: 0 2px 2px 0;}
#cgrid sup { font-size:.75em; font-weight:normal; }

#thisStory { background-image:url(/i/bg_border00.png); background-repeat:no-repeat; background-position:bottom; padding-bottom:32px; }
#thisStory .item { background-image:url(/i/bg_spirals.png); background-repeat:no-repeat; background-position:bottom; padding-bottom:8px; }

#nextStory ul { margin:0; padding:0 0 0 16px; }
#nextStory li, #sidebar .tweet { font-size:16px; margin:0; }

#digest { clear:both; padding:12px; }
#digest p { font-size:.9em; margin:0; padding:0; }
#digest input { width:174px; margin: 0 0 4px 0; }

#stories { padding:15em 1em 1em 1em; width:550px; }
#stories h2 { font-size:1.5em; font-weight:normal; margin-bottom:0; }
#stories p { margin:0; padding:0; }
#stories ul { margin:1em; }

#fte h2 a {font-size:.667em}

#status ul li { font-size:.667em; }
#status ul { margin:0 8px 16px; padding:8px; }
#status h3 { margin:8px 8px 0; padding:8px 8px 0; }

.desc { font-size:.5em; font-style:italic; }
.desc img { vertical-align:bottom; }

.author { padding:32px; margin:0 0 32px; background-color: #e6f3f8; background-image:url(/i/bg_sub2_300.png); background-repeat:repeat-x; background-position:0px -1px; border:1px solid #ffcc00; overflow:auto; }
.author p { padding: 0 8px 8px; margin:0; }
.author .profileimg { float:left; padding: 4px 8px 12px 0; clear:left; height:73px; width:73px; }
.author img { vertical-align:bottom; }

.story { font-size:1.5em; padding:32px 32px 16px; margin:0 0 32px; background-color: #e6f3f8; background-image:url(/i/bg_sub2_300.png); background-repeat:repeat-x; background-position:0px -1px; border:1px solid #ffcc00; overflow:auto; }
.story p { padding: 0 8px 24px; margin:0; }
.story p.byline { padding: 0 8px 8px; margin:0; }

.enam { padding:4px 16px 16px; margin:0; background-color: #e6f3f8; background-image:url(/i/bg_sub2_300.png); background-repeat:repeat-x; background-position:0px -1px; border:1px solid #ffcc00; overflow:auto; }

.contributor { background-color:#cfe7f1; width:201px; float:left; height:100px; border:1px solid #000000; margin:.5em; padding:.5em; background-image:url(/i/bg_border00.png); background-repeat:no-repeat; background-position:center 95px; }
.contributor p.username { font-size:12px; }
.contributor p.aWorks { clear:both; }
.contributor .aWeb { float:right; }
.contributor p { font-size:10px; margin:0; padding:0; }
.contributor img.profileimg { margin-right:4px; margin-bottom:4px; }

.link {text-align:right; padding-right:24px;}
#sidebar .link {font-size:16px; text-align:right; padding-right:0px;}
#subscribe .link {text-align:right; padding:0 0 0 24px; margin:0;}

.eula { padding:8px 24px; margin:12px 0; border:1px solid #cccccc; text-align:justify; font-size:.9em; }
.note { float:right; width:300px; padding:6px; margin:0 12px 12px; border:1px solid #ffcccc; }
.note p { font-size:.667em; padding:0 6px 6px; margin:0; }
.date { white-space:nowrap; font-size:.667em; color:#666666; }

#foot2{ margin:0; padding:0; color: #ffffff; background-color:#333333; border-bottom: 1px solid #ffffff; font-size:12px; }
#foot2 p{ margin:0 auto; padding:4px; width:728px; color: #ffffff; font-size:12px; font-family: helvetica, arial, sans-serif; }
#foot2 a {color:#00CCFF;}
#foot2 a:hover {color:#ccffff;}